.fa-check-circle:before { content: "\f058"; margin-right: 1.5em; color: #66ca47; font-size: 2em; vertical-align: middle; }
li.fa.fa-check-circle { display: block; }

/**margin in top header**/

.top-head-divider {margin-right:25px;}

/** 3 column Lists **/
#triple { -webkit-column-count: 3; -moz-column-count: 3; column-count: 3; /*3 is just placeholder -- can be anything*/ }
#triple li { display: block; padding-bottom: 20px; }
#triple li a { color: rgb(0, 162, 232); }

/** TREE REMOVAL POPUP START **/
#trg-popup .trg-popup-content h2, #trg-popup .trg-popup-content h1 { font-size: 30px; font-family: "Roboto Condensed", Helvetica, Arial, sans-serif; text-transform: initial; font-weight: 900; color: white; letter-spacing: -1px; margin-bottom: 0px; line-height: 0.9; }
#trg-popup .trg-popup-content h2 span { color: #216600; font-size: 50px; }
#trg-popup .trg-popup-content h1 { font-family: "Roboto Condensed", Helvetica, Arial, sans-serif; color: white; font-size: 50px; }
#trg-popup .trg-popup-content .trg-desc { margin: 20px 0px; font-size: 18px; color: white; }
#trg-popup .tcb-flex-row .tcb-flex-col:nth-child(1) { max-width: 44%; }
#trg-popup .tcb-flex-row .tcb-flex-col:nth-child(2) { max-width: 56%; }
#trg-popup .thrv_wrapper { margin-bottom: 0px; margin-top: 0px; }
#trg-popup .tve_lg_input_container input { height: 50px; margin-bottom: 10px; font-weight: 600; font-size: 16px; text-align: center; background-color: white; }
#trg-popup .tve_lg_input_container input::-webkit-input-placeholder { color: #84BD1F; }
#trg-popup .tve_submit_container button { margin-top: 0px; font-size: 30px; height: 50px; line-height: 50px; font-family: 'bebas_neuebold', Helvetica, Arial, sans-serif; padding: 0px; }
#trg-popup .thrv_wrapper.tve_image_caption .tve_image { position: absolute; top: -80px; width: 354px; max-width: none; left: -40px; }
@media screen and (max-width:768px) {
	#trg-popup .thrv_wrapper.tve_image_caption { left: 0px; width: 30%; text-align: center; }
	#trg-popup .thrv_wrapper.tve_image_caption .tve_image { margin: 0px auto; max-width: 220px; }
	#trg-popup .trg-popup-content { width: 65%; margin-left: 35%; }
	#trg-popup .trg-popup-content h1, #trg-popup .trg-popup-content h2 span { font-size: 40px; }
	#trg-popup .trg-popup-content h2 { font-size: 30px; }
	#trg-popup .trg-popup-content .trg-desc { font-size: 16px; }
}
@media screen and (max-width:500px) {
	#trg-popup .thrv_wrapper.tve_image_caption .tve_image { width: 100%; left: -10px; top: -30px; }
	#trg-popup .trg-popup-content { margin-left: initial; width: 100%; }
	#trg-popup .trg-popup-content h1, #trg-popup .trg-popup-content h2 span { font-size: 30px; }
	#trg-popup .trg-popup-content h2, #trg-popup .trg-popup-content h1 { width: 65%; margin-left: 35%; display: block; }
	#trg-popup .trg-popup-content h2 { font-size: 22px; }
}

/** TREE REMOVAL POPUP END **/
.desktop-visible { display: block; }
.quote-form .drop_uploader.drop_zone ul.files.thumb li {
    min-width: 80px;
    padding: 5px;
}
.quote-form .drop_uploader.drop_zone ul.files.thumb {
    margin-bottom: 5px;
    padding: 0;
    width: 100%;
}
.quote-form .drop_uploader.drop_zone ul.files.thumb li div.thumbnail {
    height: 80px;
    width: 80px;
}
@media (max-width:600px) {
	.desktop-visible { display: none; }
	.quote-form .drop_uploader.drop_zone ul.files.thumb { list-style: outside none none; margin-bottom: 5px; overflow: auto; text-align: left; width: 90%; }
	.quote-form  .drop_files .drop_uploader.drop_zone { margin: 5px 0; min-height: 25px; }
	.quote-form .drop_uploader.drop_zone .text_wrapper { margin-top: 10px; }
	.quote-form .drop_uploader.drop_zone ul.files.thumb li { padding: 5px 6px; min-width: 60px; max-width: 60px; }
	.quote-form .drop_uploader.drop_zone ul.files.thumb li div.thumbnail { height: 50px; width: 50px; }
	.quote-form.quote-form-1 .drop_files { width: 96%; margin: 0 2%; }
	.quote-form.quote-form-1 textarea { min-width: 96%; max-width: 96%; margin: 0 2%; }
	.quote-form.quote-form-1 .btn { max-width: 96%; margin: 0 2%; }
	.quote-form.quote-form-1 input.form-control[type="text"], .quote-form.quote-form-1 input.form-control[type="tel"], .quote-form.quote-form-1 input.form-control[type="email"] { line-height: 24px; margin: 0 2%; padding: 8px 15px; width: 96%; }
	.drop_files .jcf-file { margin: 0; }
	.quote-form .captcha-holder { width: 100%; }
    .quote-form .drop_uploader.drop_zone ul.files.thumb{
        padding:0;
    }
    .drop_uploader.drop_zone ul.files.thumb li span.title {
        width: 50px;
    }
    .quote-form .captcha-holder{
         max-width: 100%;
    }
}
@media (max-width:480px) {
    .drop_files .drop_uploader.drop_zone .text{
        font-size:14px;
    }
}
.dropuploader-calculator .jcf-file{width: 100%;}
.form-style-5 .file_browse {
    color: #fff;
    font-size: 17px;
    font-weight: 700;
    line-height: 20px;
    padding: 5px 8px;
}
.form-style-5 .drop_uploader.drop_zone .text {
    font-size: 15px;
}
.form-style-5 .drop_uploader.drop_zone .text_wrapper {
    margin-top: 10px;
}
.form-style-5 .drop_uploader.drop_zone{min-height:auto;}
.form-style-5 .drop_uploader.drop_zone {
    border: 2px dashed #52616e;
    margin: 10px auto;
    max-width: 300px;
    min-height: auto;
    width: 100%;
}
.wp-google-badge-btn > p{display:none;}
.mobile-hide { 
	display:block; 
}
@media screen and (max-width: 520px) {
	.mobile-hide  { 
		display:none; 
	}
	.mobile-visible{
		display:block;
	}
}
.buttons.buttons-only,.buttons-only .col-sm-6.col-xs-12,
.buttons-only .quote-block .buttons .btn{
	padding-bottom: 0;
    margin-bottom:0;
}
.columns-4 li,.columns-3 li,.columns-2 li {
    float: left;
    text-align: center;
    padding: 6px 0 6px 0;
}
.columns-4 li{
    width: 25%;
}
.columns-3 li {
    width: 33%;
}
.columns-2 li {
    float: left;
    width: 50%;
}
.columns-row:after {
    content: "";
    display: table;
    clear: both;
}
.columns-2 li {
    float: left;
    width: 50%;
}
.columns-row .col-left{
    float: left;
    text-align: left;
}
.columns-row .col-right{
    float: right;
    text-align: right;
}
.columns-row .col-middle{
    float: left;
    text-align: center;
}
.shanes-top-bar #header{
    top:39px;
}
.shanes-top-bar .top-nav .btn{
    padding: 5px 6px; 
}
.shanes-top-bar .top-nav h3,.shanes-top-bar .top-nav h4, .shanes-top-bar .top-nav h4,.shanes-top-bar .top-nav h6{
    margin: 0;
    line-height: 1.2em;
}
@media screen and (max-width: 520px) {
    .columns-3 li, .columns-4 li,.columns-2 li {
        width: 50%;
    }
    .columns-3  li:nth-child(3n),
    .columns-4  li:nth-child(3n),
    .columns-2 li:nth-child(3n) {
      text-align: left;
    }
    .columns-3 li:nth-child(2n), 
    .columns-4  li:nth-child(2n),
    .columns-2 li:nth-child(2n) {
      text-align: right;
    }
}
.top-nav p{
    margin : 0;
}
.top-nav .btn-sm, .btn-group-sm > .btn {
    font-size: 14px !important;
    line-height: 1.2em !important;
    border-radius: 3px;
    padding: 5px 12px;
}
.icon-golf-course:before {
  content: "\e900";
}
.google-slider{font-size:14px;line-height:18px;display:block;padding:0 20px 50px;color:#444444;font-style:italic;text-align:center;}
.google-slider{position:relative;display:block;box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;}
.google-shanes-mobile{
    display: none;
}
.slick-list{position:relative;overflow:hidden;display:block;margin:0;padding:0;
    &:focus{outline:none;}
    &.dragging{cursor:pointer;cursor:hand;}
}
.google-slider .slick-track,.google-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.slick-track{position:relative;left:0;top:0;display:block;
    &:before,&:after{content:"";display:table;}
    &:after{clear:both;}
    .slick-loading &{visibility:hidden;}
}
.slick-slide{float:left;height:100%;min-height:1px;
    [dir="rtl"] &{float:right;}
    img{display:block;}
    &.slick-loading img{display:none;}
    &.dragging img{pointer-events:none;}
    .slick-initialized &{display:block;}
    .slick-loading &{visibility:hidden;}
    .slick-vertical &{display:block;height:auto;border:1px solid transparent;}
}
.google-slider .wp-google-stars{display:block;margin:0 0 8px;}
.google-slider .wp-star{display:inline-block;vertical-align:top;width:25px;}
.google-slider .wp-star svg{width:100%;height:100%;}
.google-slider .name{display:block;font-weight:700;}
.google-shanes-desktop .wp-google-feedback{
    margin: 0 10px;
}
@media (max-width:992px){
    .google-shanes-mobile{
        display: block;
    }
}
.google-home-reviews{
    margin-bottom:30px;
}
.google-home-reviews .wp-google-stars.text-center{
    display:block;
    margin-top:9px;
}
.testimonials blockquote .avatar, .testimonials blockquote .text {
    margin-top: 9px;
}
.google-shanes-desktop{display:block;}